"SN Title" = "Lütfen ürün seri numarasını girin.";
"NextButton Title" = "Devam";
"CancelButton Title" = "İptal";
"WelcomeMessage" = "";
"Window Title" = "RISO Yazıcı Sürücüsü Kurulumu";
"Window Title GOCCOPRO" = "RISO GOCCOPRO Yazıcı Sürücüsü Kurulumu";

"OS Title" = "İşletim sistemi tarafından desteklenmediğinden bu yükleme programını çalıştıramazsınız."; 
"Upgrade Title" = "Bu yükleme programı Mac OS X 10.3.9, 10.4 ve 10.5 sürümleri tarafından desteklenmektedir."; 
"Upgrade Title GOCCOPRO" = "Bu yükleme programı Mac OS X 10.4 ve 10.5 sürümleri tarafından desteklenmektedir."; 
"Upgrade Title 1060" = "Bu yükleme programı Mac OS X 10.6 ve 10.7 sürümleri tarafından desteklenmektedir."; 
"OK Title"= "OK"; 
									
"Invalid Title" = "Girdiğiniz seri numarası hatalı!"; 
"SerialNumber Title" = "Lütfen doğru seri numarasını girin."; 
"OK Title"= "OK";